Home > Getplus Error > Getplus Error Downloading Flash Player

Getplus Error Downloading Flash Player

Like Show 0 Likes(0) Actions 2. Just download the adobe flash player for linux, and extract it(i know it's in a tar.gz file) to the 'plugin' folder of firefox. Firefox 3.6.11, same problem installing Adobe Flashplayer plugin, error 228. Main Sections Technology News Reviews Features Product Finder Downloads Drivers Community TechSpot Forums Today's Posts Ask a Question News & Comments Useful Resources Best of the Best Must Reads Trending Now his comment is here

I tried to delete the files without success from the command line and from Explorer. The system returned: (22) Invalid argument The remote host or network may be down. I have also tried to delete the gp.ocp file from the command line, no such luck! Please type your message and try again. http://windowssecrets.com/forums/showthread.php/133828-getplus-error-updating-Flash-Player

Already have an account? You should update them immediately.~~ Update Java: your ver. 1.6.0.17; current ver. 1.6.0.20 (important security update 04-15-2010) (Firefox 3.6 and above requires Java 1.6.0.10 and above; see: http://support.mozilla.com/en-US/kb/Java-related+issues#Java_does_not_work_in_Firefox_3_6 ) (Windows users: I get error -228 when I try, every time.

I went ahead and tried installing using MS Explorer. I think these must be Getplus files (hence the gp?) from a previous Adobe installation? Evan I have the same question Show 0 Likes(0) 27075Views Tags: none (add) This content has been marked as final. Login now.

So I uninstalled Reader 9 and attempted to install Reader 9.1 and got the above error message when loading the Adobe Installation Manager. Read more about the use of cookies on the Secunia website. Terms and Conditions Privacy Policy Ubuntu Forums > The Ubuntu Forum Community > Ubuntu Specialised Support > Wine > getPlus+(R): Error trying to install flash player for firefox PDA View Full All rights reserved.

Is this post linked to this one? You are currently viewing a forum thread in the Secunia Community Forum. Re: getPlus + (R) Error "Installation is corrupt" 16241.202.225 evanduf Aug 2, 2010 12:03 AM (in response to pwillener) When attempting this download, it just locks up. The company responsible for this questionable software is NOS Microsystems.

IE uses an ActiveX version of Flash. http://answers.microsoft.com/en-us/ie/forum/ie8-windows_other/adobe-flash-player-operating-system-error/13e2af6c-8238-4759-9ba8-1423669148a0 welshsteveMarch 31st, 2010, 02:19 PMThanks guys I'll try these options donkyhotayMarch 31st, 2010, 03:00 PMYou can also try using the user agent switcher and changing it to windows. I also popped into Regedit and deleted any and all Adobe references I could find then rebooted, went to the Adobe download site and hey presto, Flash 10 installed no problem. It gets installed when you click that "Allow" button on the Adobe site; it downloads getplus and getplus, in turn, is suppose to download Flash, but it causes problems for a

This way you can bypass all that nonsense of get-plus introduced by adobe. http://xhpcreations.com/getplus-error/getplus-error-when-installing-flash-player.html Tried al hint/tips, still the same error. Was this reply relevant?+0-0 Maurice Joyce RE: Getplus+(r): error operating system error! (16236.203.235) - Please Help!! 24th Aug, 2009 19:39 Score: 12091Posts: 9,384User Since: 4th Jan 2009System Score: N/ALocation: UK @ferid Updated Firefox to 3.6.11.

Most users go through the hyjacking/forced upgrade without noticing any problems, but for users getting this annoying error, avoid downloading questionable software like the Adobe Download Manager, anything labeled getPlus, or If so remove it. Firefox 3.6.11, same problem installing Adobe Flashplayer plugin, error 228. http://xhpcreations.com/getplus-error/getplus-error-flash-player.html Any help getting rid of Getplus so I can instal a fresh copy of Flash 10 would be much appreciated.

Updated Firefox to 3.6.11. Please enter a title. Anyway, mission accomplished and thanks for your comments Maurice. :-)--Dell Inspiron - AMD Processor MS Windows Vista Premium SP2 IE 8 Was this reply relevant?+0-0 campfirewood RE: Getplus+(r): error operating system

It worked without any error messages.

IE uses an ActiveX version of Flash. It was a nightmare though working out what was wrong and it took me a good hour to fix. Any thoughts? Please turn JavaScript back on and reload this page.

It gets installed when you click that "Allow" button on the Adobe site; it downloads getplus and getplus, in turn, is suppose to download Flash, but it causes problems for a All is well. I'm stumped. check over here but i keep getting the following error getPlus+(R): Error Operating system error! (16263.201.355 - 42772312.80040152.FFFFFFFF.00000000) Is anybody able to assist?

I'm running Ubuntu 8.10 Many thanks in advance If you're still trying, make sure you have the latest version of Wine (1.2). More discussions in Acrobat Reader All CommunitiesAcrobat Reader 6 Replies Latest reply on Sep 28, 2009 8:34 AM by fkoehler getPlus + (R) Error "Installation is corrupt" 16241.202.225 evanduf Aug 23, asdfooJuly 22nd, 2010, 07:57 AMHi everyone. Follow the instructions below instead to get Flash without getplus.

I've tried downloading it in Firefox, Chrome, and IE to no avail. Support Forum This thread was archived. All rights reserved. Board index Change font size Information The requested topic does not exist. theskindiver 0 solutions 1 answers Posted 9/1/10, 9:15 AM I don't get an "allow" button, that's my problem.

Also see: http://kb.mozillazine.org/Flash ~~red:AND~~ How do I edit options to add Adobe to the list of allowed sites Other Issues: ~~red:You have installed plug-ins with known security issues. I have tried to delete the active x via tools>manage add ons to no avail. You don't mention your operating system, so I am going to assume that you want the English version of Adobe Reader for Windows, which you can download here http://ardownload.adobe.com/pub/adobe/reader/win/9.x/9.1/enu/AdbeRdr910_en_US.exe (this installer MeneerWitte 0 solutions 4 answers Posted 10/20/10, 11:23 AM Firefox 3.6.10 wont install Adobe Flashplayer plugin, error -228.

You should now have Flash installed for the Windows version of Firefox under Wine. I've tried searching for an answer but not had any luck. I get error -228 when I try, every time. why are you using wine just to browse with firefox?

I'm now trying to install flash player for firefox, as it's required to run ondemand tv programs at www.five.tv and www.itv.com etc. itagomoMarch 29th, 2010, 03:09 PMso you want to watch those episodes/shows with the use of adobe flash player in firefox, right? TechSpot is a registered trademark.